eN_modification<-function(x) {}
eN_read<-function(x) {}
lazyNut_exec<-function(x) {}
source("eN-base.R")
boxplotter<-source("boxplot.R")$value

df=read.csv("a82.csv",stringsAsFactors = F)
#df=data.frame() # test empty dataframe
head(df)
names(df)
boxplotter(df=df,
           ys="RT..pronunciation.",  
#           exclude=1000,                                     
           classify=c("REG")
)

# ,
# factor(NULL,levels=colnames(df)),        # Independent Variables         # IV(s) from df (if any)
#            factor_x=1,                                        # Independent Variables         # IV no. to plot on x-axis
#            min.y=.0/.0,                                              # Cosmetic # lower limit on y-axis
#            max.y=.0/.0,                                               # Cosmetic # upper limit on y-axis
# )
